WordPress.org

Ready to get started?Download WordPress

Forums

dbDelta Errors upon upgrading to 3.4.2 (11 posts)

  1. marikamitsos
    Member
    Posted 1 year ago #

    Hello,
    We just upgraded a small multisite/subfolders wordpress3.4.1 -->3.4.2 and got a bunch of errors on the wp-admin/error_log

    Please have a look here: http://pastebin.com/WzHUQeHf

    The site seems to work fine (?????).

    Could someone please explain what those errors mean, if there is something we should fix and how to do it?

    Thank you in advance,
    marikamitsos

  2. ricardusexa
    Member
    Posted 1 year ago #

  3. marikamitsos
    Member
    Posted 1 year ago #

    @ricardusexa

    I followed the link (known about it anyway) but cannot see the "answer" there.
    Am I missing something?
    As mentioned before:

    Could someone please explain what those errors mean, if there is something we should fix and how to do it?

    thanks

  4. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    Did you make a database backup before running the upgrade?

  5. marikamitsos
    Member
    Posted 1 year ago #

    Yes I did

  6. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    Do you know what version of WordPress you were running before the attempted upgrade?

  7. marikamitsos
    Member
    Posted 1 year ago #

    wordpress 3.4.1
    @esmi
    It had started out as a new installation (v2.8 I think) a few years back and since then I have deen keeping it updated.
    I don't think though the previous version has anything to do with it.
    I keep a test site where I had a brand new v3.2.1 as well as a v3.4.1 installed and when upgrading they both gave the same errors.

    Does anyone else had similar issues?

  8. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    FWIW, it sounds like the upgrade went pear shaped. In order to retry the upgrade, you need to restore back to the previous version - which means knowing what version you were running previously.

  9. marikamitsos
    Member
    Posted 1 year ago #

    ok.
    So. I created a new single installation v3.4.1 (default theme, no plugins activated) on a brand new subdomain and upgraded it to v3.4.2.
    Same thing. :(

    I don't know what else to do. :(

  10. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    Did the install work before the upgrade?

  11. marikamitsos
    Member
    Posted 1 year ago #

    Sorry esmi but I don't understand the question. :(

    I installed 341. It was working fine
    I upgraded to 342. It still works fine. It is just that I get those errors no matter which version or when I upgrade.

    I will be happy to provide you with a login at the test site so you can have a look yourself. If interested please email me at myname at gmail

Topic Closed

This topic has been closed to new replies.

About this Topic